<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
        <TargetFramework>net6.0</TargetFramework>
        <LangVersion>10</LangVersion>
    </PropertyGroup>

    <ItemGroup>
        <Compile Remove="archive\**" />
    </ItemGroup>

    <ItemGroup>
        <EmbeddedResource Remove="archive\**" />
    </ItemGroup>

    <ItemGroup>
        <None Remove="archive\**" />
        <None Remove=".gitignore" />
    </ItemGroup>

    <ItemGroup>
        <PackageReference Include="H.Formatters.Ceras" Version="2.0.59" />
        <PackageReference Include="H.Pipes" Version="2.0.59" />
    </ItemGroup>

    <ItemGroup>
        <ProjectReference Include="..\inabox.logging.shared\InABox.Logging.Shared.csproj" />
    </ItemGroup>

</Project>